Clone plus plus is markked as incompatible for jira >= 5.2

when i test my plusgin compatibility with the 5.2 version of jira via the jira update check feature

it report that this plugin is incompatible.

is it true or it is just not tested?

1 answer

1 accepted

This widget could not be displayed.

Yes the plugin is still not fully compatible with JIRA 5.2 as mentioned in the plugin page https://marketplace.atlassian.com/plugins/org.swift.jira.clone-plus Looking through at the page, the plugin developer is aware of this issue and currently tracking the issue on https://bobswift.atlassian.net/browse/JCPP-90 I will suggest you contact the plugin developer for updates

Correct. It is compatible except for one customization option that is not working correctly and that is documented in the issue. If you are not using that specific customization feature, then you are good to upgrade.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Jira

What modern development practices are at the heart of how your team delivers software?

Hey Community mates! Claire here from the Software Product Marketing team. We all know software development changes rapidly, and it's often tough to keep up. But from our research, we've found the h...

202 views 1 3
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you